### Method

# Gtk.Fixed.get_child_transform

#### Declaration [src]

    GskTransform*
    gtk_fixed_get_child_transform (
      GtkFixed* fixed,
      GtkWidget* widget
    )

#### Description [src]

Retrieves the transformation for `widget` set using `gtk_fixed_set_child_transform()`.

#### Parameters

`widget` | `GtkWidget`
| a `GtkWidget`, child of `fixed`
| Ownership is not transferred to the callee

#### Return value

Returns: `GskTransform*`
a `GskTransform` or `NULL` in case no transform has been set on `widget`
Ownership is not transferred to the caller
Can be `NULL`